Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
SDL_net
09-22-2011, 01:12 PM
Post: #1
SDL_net
Some programs needs the SDL_net library.
I've taken a look myself but there are 10 (or so) different versions, and I don't know which one to take Smile And I guess it ain't smart just to pick one of the list (conflicts with SDL version??)

Hardware in use: Compaq PIII- 1GHZ, Geforce 4000, 256mb, 80gb HD
Dutch Delicate Linux information: http://www.delicatelinux.nl.ae
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
SDL_net - nl2stk - 09-22-2011 01:12 PM
RE: SDL_net - tavvva - 09-22-2011, 06:46 PM
RE: SDL_net - nl2stk - 09-23-2011, 09:57 AM
RE: SDL_net - tavvva - 09-23-2011, 01:52 PM
RE: SDL_net - nl2stk - 09-24-2011, 08:55 AM
RE: SDL_net - tavvva - 09-25-2011, 08:16 AM
RE: SDL_net - nl2stk - 09-25-2011, 10:12 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)

Contact Us | DeLi(cate) Linux | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication